Tripnet - Minor Live Issue #44438
OF tag for Offline entries missing
07/31/2018 01:09 pm - Sreerag Prasannan

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done:

Category: Functionality Estimated time:
Target version: Spent time:

DB Changes: Files Changed:

Keys & Permissions: Initial Planned Hours:
Areas Affected:

07/31/2018
07/31/2018
100%

0.00 hour
1.20 hour

Description

For Offline Entries TPNOF, "OF" is missed, please fix.

History

#1 -07/31/2018 01:10 pm - Ratheesh S
- Due date set to 07/31/2018
- Status changed from New to Assigned
- Assignee set to Jils Thomas

#2 - 07/31/2018 03:28 pm - Jils Thomas
- Status changed from Assigned to In Progress

#3 - 07/31/2018 04:12 pm - Jils Thomas
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- Issue fixed for offline hotels..

Please see the changes in sp: "usp_SelectRetrieveAllBookingDetailForTransactionType_ReportData"

#4 - 08/01/2018 04:00 pm - Sreerag Prasannan

- File Fixed tripnet.png added

- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jils Thomas)

issue fixed

Files

OF.png 108 KB 07/31/2018 Sreerag Prasannan

Fixed tripnet.png 92.7 KB 08/01/2018 Sreerag Prasannan
